/*------------------------------------------
    1186px to 1024px
------------------------------------------*/
/*@media only screen and (min-width: 1024px) and (max-width: 1186px){
    



}*/
@media all and (max-width : 1186px){
    
    .mainnav ul li a { font-size: 12px; }
    .logocont img { padding-bottom: 95px; }
    .contarea .lft h1, .contarea .catgarea.lft h1, .contarea .catgarea.lft .styletable h1 { font-size: 25px; line-height: 40px; }
    .contarea .lft p, .arrow-button, .contarea .catgarea.lft p, .vwgal, .frlinrwrp a.mapgal { font-size: 15px; line-height: 30px; }
    .contarea .catgarea.lft ul li { background: url(../images/bullet.png) no-repeat left 7px; font-size: 16px; line-height: 25px; }
    .dfltbtn{ font-size: 12px; }
    ul.contdwnbtn { text-align: center; }
    ul.contdwnbtn li a { font-size: 12px; }
    ul.contdwnbtn li { width: 28%; }
    .contarea .mainwrap { padding-bottom: 15px; }
    .testimonails { padding: 20px 0 125px; }
    .testislide ul li p { font-size: 16px; line-height: 35px; }
    .testislide hgroup h2 { font-size: 16px; }
    .testislide hgroup h5 { font-size: 12px; }
    footer.mainfoot { padding: 30px 0 28px; }
    footer.mainfoot { padding: 60px 0 28px; }
    .contarea .lft p img, .contarea .catgarea.lft p img, .contarea .lft img{ max-width: 100%; display: block; }
   

input, textarea {
  -webkit-appearance: none;
}


}

/*------------------------------------------
    1175px to 1024px
------------------------------------------*/

/*------------------------------------------
    max 1024
------------------------------------------*/
@media all and (max-width : 1024px){

    ul.contdwnbtn { text-align: center; }
    ul.contdwnbtn li a { font-size: 12px; }
    ul.contdwnbtn li { width: 24%; }
    .footwoodmask { top: -60px; }
   


}
@media all and (min-width : 1024px) and (max-width : 1024px){
ul.contdwnbtn li {
	min-width: 0;
	width: 30%;
	margin-right: 15px;
	}
ul.contdwnbtn{
	text-align: left;
	}
ul.contdwnbtn li:last-child {
	margin-left: 0;
	margin-right: 0;
	}
ul.contdwnbtn li:first-child{
	margin-right:15px;
	}
ul.contdwnbtn li a {
    min-width: 144px;
    padding: 10px;
}
p.leftimagewrap {
    margin-top: -13px;
}
}

/*------------------------------------------
    max 1024
------------------------------------------*/
    




/*------------------------------------------
    max 960
------------------------------------------*/
@media all and (max-width : 960px){
    
	.main-cont-tpl .contarea .mainwrap{ padding-bottom: 65px; }

    nav.mainnav{ float:left; margin-bottom:10px; width:100%;}
    ul.contdwnbtn li{width:100%; display:block; margin-bottom:12px;}
    ul.contdwnbtn li:last-child{ margin-left:0px;}

}

/*------------------------------------------
    max 870
------------------------------------------*/





/*------------------------------------------
    max 800
------------------------------------------*/
@media all and (max-width : 800px){
    
    .contarea .lft, .contarea .rght { width: 100%; float: none; padding: 0px; }
    .contarea .lft img { width: 100%; }
    .contarea .rght img { width: 100%; }
    .testislide { padding-left: 0px; padding-right: 0px; }
    .contarea .rght { padding-top: 50px; }
    div.wpcf7 img.ajax-loader{ width: 16px; }
    .logo{float:left; width: 80%;}
    .logocont img.img-responsive{width:100%;}
    ul.contdwnbtn li{width:28.00%; display:inline-block;}
    ul.contdwnbtn li:last-child{ margin-left:25px;}
    .mainnavpan .mainwrap{ padding-bottom: 20px; }

    .mainnav ul li { display: block; }
    .mainnav ul li a { padding-left: 0px; }
    .mobiBtn { display: block; float: right; margin-right: 0px; width: 28px; line-height: 24px; margin-top: 35px; }
    .menu-bar { display: none; }
    .menu-bar li:last-child { padding-bottom: 20px; }


}

/*------------------------------------------
    max 767
------------------------------------------*/


/*------------------------------------------
    max 767
------------------------------------------*/

@media all and (max-width : 767px){
    
    .logo a img.img-responsive { display: inline-block; }
    /*.mainnav ul li { display: block; }
    .mainnav ul li a { padding-left: 0px; }
    .mobiBtn { display: block; float: right; margin-right: 0px; width: 28px; line-height: 24px; margin-top: 35px; }
    .menu-bar { display: none; }
    .menu-bar li:last-child { padding-bottom: 20px; }*/
	
.home .slider,  .page-template-accomodation-page .slider{
    background: #fff4e8 none repeat scroll 0 0;
    padding-bottom: 10px;
}
.home .contarea .rght{
	padding-top:0;
	}
.home .contarea .lft img{
    margin-bottom: 20px;
	}
footer.mainfoot .ftgrngwrp .rght a.ftgrngbtn{
    padding: 7px 18px;
	margin-top:7px;
}    
.sidebar-images {
    bottom: 0;
    position: static;
}

}


/*------------------------------------------
    max 650
------------------------------------------*/




/*------------------------------------------
    max 650
------------------------------------------*/
@media all and (max-width : 650px){
    .footwoodmask { top: -40px; }
	.contarea .lft h1, .contarea .catgarea.lft h1, .contarea .catgarea.lft .styletable h1{font-size: 20px; line-height: 25px;}
	.contarea .catgarea.lft h2{ font-size:20px; line-height:35px;}
    .contarea .lft p, .arrow-button { font-size: 13px; line-height: 25px; }
    .testislide ul li p { font-size: 14px; line-height: 26px; }
    ul.contdwnbtn li { width: 28%; }
    ul.contdwnbtn li a { font-size: 10px; }
    .testimonails { padding: 20px 0 65px; }
    .testislide hgroup { margin-top: 20px; width: 100%; }
    .contarea .mainwrap { padding-top: 15px; }
    .testislide .bx-wrapper .bx-pager, .testislide .bx-wrapper .bx-controls-auto { bottom: auto; }
    ul.contdwnbtn li { width: 100%; margin: 0px; margin-bottom: 10px; }
    ul.contdwnbtn li:first-child { margin-right: 0px; }
    ul.contdwnbtn li:last-child { margin-left: 0px; margin-bottom: 0px; }
    .floorPlan { padding-top: 0px; }
    .contarea .catgarea.lft ul li { padding-left: 26px; }
    .ftgrngwrp{ padding-top: 25px; }
    .ftgrngwrp .lft{ font-size: 12px; text-align: center; width: 100%; padding-top: 10px; float: none; }
    .ftgrngwrp .rght{ font-size: 12px; text-align: center; width: 100%; float: none; }
    footer.mainfoot .ftgrngwrp .rght a.ftgrngbtn{ font-size: 11px; }
    footer.mainfoot{ margin-top: 100px; }
    .mobiBtn{ margin-top: 20px; }
    .slidegrngtp{ display: none; }
	.home .contarea {
		padding-bottom: 40px;
		padding-top: 65px;
	}

}
/*------------------------------------------
    max 480
------------------------------------------*/








/*------------------------------------------
    max 480
------------------------------------------*/
@media all and (max-width : 480px){
    
    .footwoodmask { top: -10px; }
    .ftlft, .ftrght, .social { width: 100%; display: block; float: none; text-align: center; }
    .social ul{ margin: 10px 0; }
    .social ul li img{ width: 20px; }
    footer.mainfoot { font-size: 10px; }
    .slideinnr .bx-wrapper .bx-pager, .slideinnr .bx-wrapper .bx-controls-auto { bottom: -20px; }
    .frlinrwrp a.mapgal { font-size: 12px; top: 41%; left: 17%; min-width: 160px; padding: 1px 0px; }
    .main-cont-tpl .contarea .mainwrap{ padding-bottom: 35px; }
    .embed-container{ margin-bottom: 30px; }
    .footgrung{ height: 125px; }
    /*.ftgrngwrp{ padding-top: 0px; padding-left: 50px; padding-right: 50px; }*/
    .ftgrngwrp{ padding-top: 0px; padding-left: 35px; padding-right: 35px; }
    .ftgrngwrp .lft{ font-size: 10px; line-height: 15px; }
    footer.mainfoot { padding: 30px 0 28px; }
    .mobiBtn { text-align: right; }
    .mobiBtn img{ width: 20px; }
    .mainnavpan .mainwrap{ padding-bottom: 10px; }


}

/*------------------------------------------
    max 480
------------------------------------------


/*------------------------------------------
    Tweaks
------------------------------------------*/
@media all and (max-width : 950px){
    



}


























/*------------------------------------------
    Tweaks
------------------------------------------